<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_Rooster_flk/datastream/MP3/PKZ_196X_Rooster_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:31.342+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.08');"><img class="media" title="00:00:00.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2065"></a><a name="T2065"></a><a name="T2066"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2070"></a><a name="T2071"></a><a name="T2065"></a><a name="T2065"></a><a name="T2065"></a><a name="T2066"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2070"></a><a name="T2071"></a><a name="T2065"></a><a name="T2066"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2070"></a><a name="T2071"></a><a name="T2065"></a><a name="T2066"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2070"></a><a name="T2071"></a><a name="T2065"></a><a name="T2066"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2070"></a><a name="T2071"></a><a name="T2065"></a><a name="T2066"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2070"></a><a name="T2071"></a><a name="T2065"></a><a name="T2066"></a><a name="T2067"></a><a name="T2068"></a><a name="T2069"></a><a name="T2070"></a><a name="T2071"></a><a name="T2065"></a><a name="T2066"></a><a name="T2068"></a><a name="T2066"></a><a name="T2067"></a><a name="T2070"></a><a name="T2065"></a><a name="T2068"></a><a name="T2069"></a><a name="T2070"></a><a name="T2065"></a><a name="T2065"></a><a name="T2065"></a><a name="T2065"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.019-7.319">Kuriza tibi nʼergölüʔpi zaplottə i davaj kirgarzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.22');"><img class="media" title="00:00:07.32 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2072"></a><a name="T2072"></a><a name="T2073"></a><a name="T2074"></a><a name="T2075"></a><a name="T2072"></a><a name="T2072"></a><a name="T2072"></a><a name="T2073"></a><a name="T2074"></a><a name="T2075"></a><a name="T2072"></a><a name="T2073"></a><a name="T2074"></a><a name="T2075"></a><a name="T2072"></a><a name="T2073"></a><a name="T2074"></a><a name="T2075"></a><a name="T2072"></a><a name="T2073"></a><a name="T2074"></a><a name="T2075"></a><a name="T2072"></a><a name="T2073"></a><a name="T2074"></a><a name="T2075"></a><a name="T2072"></a><a name="T2073"></a><a name="T2074"></a><a name="T2075"></a><a name="T2072"></a><a name="T2073"></a><a name="T2074"></a><a name="T2075"></a><a name="T2072"></a><a name="T2073"></a><a name="T2074"></a><a name="T2075"></a><a name="T2073"></a><a name="T2075"></a><a name="T2072"></a><a name="T2072"></a><a name="T2072"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.319-8.983"><span class="non-verbal">"</span>Măn koŋ<span class="non-verbal">,</span> măn koŋ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.88');"><img class="media" title="00:00:08.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2076"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2076"></a><a name="T2076"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2076"></a><a name="T2077"></a><a name="T2078"></a><a name="T2079"></a><a name="T2080"></a><a name="T2076"></a><a name="T2076"></a><a name="T2077"></a><a name="T2079"></a><a name="T2076"></a><a name="T2078"></a><a name="T2079"></a><a name="T2076"></a><a name="T2076"></a><a name="T2076"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.983-12.621">Kurizaʔi šobiʔi<span class="non-verbal">,</span> tože davaj kirgarzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.52');"><img class="media" title="00:00:12.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2081"></a><a name="T2081"></a><a name="T2082"></a><a name="T2081"></a><a name="T2081"></a><a name="T2081"></a><a name="T2082"></a><a name="T2081"></a><a name="T2082"></a><a name="T2081"></a><a name="T2082"></a><a name="T2081"></a><a name="T2082"></a><a name="T2081"></a><a name="T2082"></a><a name="T2081"></a><a name="T2082"></a><a name="T2081"></a><a name="T2082"></a><a name="T2081"></a><a name="T2082"></a><a name="T2082"></a><a name="T2081"></a><a name="T2081"></a><a name="T2081"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.621-14.31306759144973"><span class="non-verbal">"</span>Tăn koŋ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.21');"><img class="media" title="00:00:14.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2083"></a><a name="T2083"></a><a name="T2084"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2083"></a><a name="T2083"></a><a name="T2083"></a><a name="T2084"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2083"></a><a name="T2084"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2083"></a><a name="T2084"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2083"></a><a name="T2084"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2083"></a><a name="T2084"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2083"></a><a name="T2084"></a><a name="T2085"></a><a name="T2086"></a><a name="T2087"></a><a name="T2088"></a><a name="T2084"></a><a name="T2086"></a><a name="T2087"></a><a name="T2084"></a><a name="T2087"></a><a name="T2088"></a><a name="T2083"></a><a name="T2083"></a><a name="T2083"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.31306759144973-18.699652815098506">Ugaːndə idlial <span class="non-verbal">(</span>măn=<span class="non-verbal">)</span><span class="non-verbal">,</span> tăn ulul kuvas<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.6');"><img class="media" title="00:00:18.7 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2089"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2092"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2096"></a><a name="T2097"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2089"></a><a name="T2089"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2092"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2096"></a><a name="T2097"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2092"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2096"></a><a name="T2097"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2092"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2096"></a><a name="T2097"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2092"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2096"></a><a name="T2097"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2092"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2096"></a><a name="T2097"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2089"></a><a name="T2090"></a><a name="T2091"></a><a name="T2092"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2096"></a><a name="T2097"></a><a name="T2098"></a><a name="T2099"></a><a name="T2100"></a><a name="T2089"></a><a name="T2092"></a><a name="T2093"></a><a name="T2094"></a><a name="T2095"></a><a name="T2100"></a><a name="T2092"></a><a name="T2094"></a><a name="T2095"></a><a name="T2096"></a><a name="T2098"></a><a name="T2100"></a><a name="T2091"></a><a name="T2092"></a><a name="T2094"></a><a name="T2097"></a><a name="T2098"></a><a name="T2089"></a><a name="T2089"></a><a name="T2089"></a><a name="T2089"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.699652815098506-31.739">Dĭgəttə <span class="non-verbal">(</span>dĭ=<span class="non-verbal">)</span> baška koŋ<span class="non-verbal">,</span> kuza koŋ dĭm dʼappi da <span class="non-verbal">(</span>davaj=<span class="non-verbal">)</span> băʔpi uluttə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.64');"><img class="media" title="00:00:31.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2101"></a><a name="T2101"></a><a name="T2102"></a><a name="T2103"></a><a name="T2101"></a><a name="T2101"></a><a name="T2101"></a><a name="T2102"></a><a name="T2103"></a><a name="T2101"></a><a name="T2102"></a><a name="T2103"></a><a name="T2101"></a><a name="T2102"></a><a name="T2103"></a><a name="T2101"></a><a name="T2102"></a><a name="T2103"></a><a name="T2101"></a><a name="T2102"></a><a name="T2103"></a><a name="T2101"></a><a name="T2102"></a><a name="T2103"></a><a name="T2101"></a><a name="T2102"></a><a name="T2103"></a><a name="T2102"></a><a name="T2103"></a><a name="T2101"></a><a name="T2101"></a><a name="T2101"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.739-34.642">Dĭgəttə mĭnzərbi pʼešgən<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('34.54');"><img class="media" title="00:00:34.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2104"></a><a name="T2104"></a><a name="T2105"></a><a name="T2106"></a><a name="T2107"></a><a name="T2108"></a><a name="T2104"></a><a name="T2104"></a><a name="T2104"></a><a name="T2105"></a><a name="T2106"></a><a name="T2107"></a><a name="T2108"></a><a name="T2104"></a><a name="T2105"></a><a name="T2106"></a><a name="T2107"></a><a name="T2108"></a><a name="T2104"></a><a name="T2105"></a><a name="T2106"></a><a name="T2107"></a><a name="T2108"></a><a name="T2104"></a><a name="T2105"></a><a name="T2106"></a><a name="T2107"></a><a name="T2108"></a><a name="T2104"></a><a name="T2105"></a><a name="T2106"></a><a name="T2107"></a><a name="T2108"></a><a name="T2104"></a><a name="T2105"></a><a name="T2106"></a><a name="T2107"></a><a name="T2108"></a><a name="T2104"></a><a name="T2106"></a><a name="T2104"></a><a name="T2106"></a><a name="T2108"></a><a name="T2105"></a><a name="T2104"></a><a name="T2104"></a><a name="T2104"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="34.642-38.27262274919092">Ambi<span class="non-verbal">,</span> a dĭ uge kirgarlaʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('38.17');"><img class="media" title="00:00:38.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2109"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2109"></a><a name="T2109"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2109"></a><a name="T2110"></a><a name="T2111"></a><a name="T2112"></a><a name="T2110"></a><a name="T2112"></a><a name="T2109"></a><a name="T2109"></a><a name="T2109"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="38.27262274919092-40.66"><span class="non-verbal">"</span>Măn koŋ<span class="non-verbal">,</span> măn koŋ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.56');"><img class="media" title="00:00:40.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2113"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2113"></a><a name="T2113"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2116"></a><a name="T2117"></a><a name="T2118"></a><a name="T2113"></a><a name="T2114"></a><a name="T2115"></a><a name="T2116"></a><a name="T2115"></a><a name="T2116"></a><a name="T2118"></a><a name="T2113"></a><a name="T2113"></a><a name="T2113"></a><a name="T2113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="40.66-45.413">Dĭgəttə ertən uʔbdəbi<span class="non-verbal">,</span> dĭ uge kirgarluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.31');"><img class="media" title="00:00:45.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2119"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2119"></a><a name="T2119"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2119"></a><a name="T2120"></a><a name="T2121"></a><a name="T2122"></a><a name="T2122"></a><a name="T2122"></a><a name="T2119"></a><a name="T2119"></a><a name="T2119"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.413-48.624">Onʼiʔ<span class="non-verbal">,</span> šide<span class="non-verbal">,</span> nagur <span class="non-verbal">(</span>kirgaria<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.52');"><img class="media" title="00:00:48.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2123"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2123"></a><a name="T2123"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2123"></a><a name="T2124"></a><a name="T2125"></a><a name="T2123"></a><a name="T2125"></a><a name="T2123"></a><a name="T2123"></a><a name="T2123"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="48.624-50.834"><span class="non-verbal">"</span>Băʔgaʔ măna nanə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.73');"><img class="media" title="00:00:50.83 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2126"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2126"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2126"></a><a name="T2127"></a><a name="T2127"></a><a name="T2126"></a><a name="T2126"></a><a name="T2126"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="50.834-52.89235131372248">Dĭʔnə băʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.79');"><img class="media" title="00:00:52.89 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2128"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2134"></a><a name="T2128"></a><a name="T2128"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2134"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2134"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2134"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2134"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2134"></a><a name="T2128"></a><a name="T2129"></a><a name="T2130"></a><a name="T2131"></a><a name="T2132"></a><a name="T2133"></a><a name="T2134"></a><a name="T2129"></a><a name="T2130"></a><a name="T2134"></a><a name="T2129"></a><a name="T2131"></a><a name="T2134"></a><a name="T2130"></a><a name="T2132"></a><a name="T2128"></a><a name="T2128"></a><a name="T2128"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="52.89235131372248-59.44556297762331">Dĭ tibi kuriza nʼergöluʔpi<span class="non-verbal">,</span> a bazoʔ kirgarluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.35');"><img class="media" title="00:00:59.45 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2135"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2135"></a><a name="T2135"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2135"></a><a name="T2136"></a><a name="T2137"></a><a name="T2135"></a><a name="T2136"></a><a name="T2135"></a><a name="T2137"></a><a name="T2135"></a><a name="T2135"></a><a name="T2135"></a><a name="T2135"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="59.44556297762331-64.067"><span class="non-verbal">"</span>Kallam dĭʔnə münörzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.97');"><img class="media" title="00:01:04.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2138"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2138"></a><a name="T2138"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2138"></a><a name="T2139"></a><a name="T2140"></a><a name="T2139"></a><a name="T2138"></a><a name="T2138"></a><a name="T2138"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.067-66.65876238793938">Dĭgəttə šobi šedendə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.56');"><img class="media" title="00:01:06.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2141"></a><a name="T2141"></a><a name="T2142"></a><a name="T2143"></a><a name="T2141"></a><a name="T2141"></a><a name="T2141"></a><a name="T2142"></a><a name="T2143"></a><a name="T2141"></a><a name="T2142"></a><a name="T2143"></a><a name="T2141"></a><a name="T2142"></a><a name="T2143"></a><a name="T2141"></a><a name="T2142"></a><a name="T2143"></a><a name="T2141"></a><a name="T2142"></a><a name="T2143"></a><a name="T2141"></a><a name="T2142"></a><a name="T2143"></a><a name="T2141"></a><a name="T2142"></a><a name="T2143"></a><a name="T2141"></a><a name="T2142"></a><a name="T2143"></a><a name="T2141"></a><a name="T2142"></a><a name="T2141"></a><a name="T2141"></a><a name="T2141"></a><a name="T2141"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="66.65876238793938-69.426">Červəʔi<span class="non-verbal">,</span> muxaʔi dʼaʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('69.33');"><img class="media" title="00:01:09.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a><a name="T2144"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="69.426-70.552">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>